Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
VIP Purple

BOOT ROM Upgrade 2500 Series

Hello,

does anybody know what the minimum bootstrap version is on a 2500 router to support 3rd party flash ? I am running version 11.0(10c) and that works fine:

ROM: System Bootstrap, Version 11.0(10c), SOFTWARE

BOOTFLASH: 3000 Bootstrap Software (IGS-BOOT-R), Version 11.0(10c), RELEASE SOFT

But now I have a 2500 with the following:

ROM: System Bootstrap, Version 5.2(8a), RELEASE SOFTWARE

BOOTLDR: 3000 Bootstrap Software (IGS-RXBOOT), Version 10.2(8a), RELEASE SOFTWARE (fc1)

I wonder if I need the BOOT ROM upgrade for this router to support the additional 3rd part flash...

Thanks for your responses in advance !

Regards,

Georg

WARE (fc1)

1 REPLY
Bronze

Re: BOOT ROM Upgrade 2500 Series

Boot ROM version 10.2(8a) supports most flash for the 2500 series. Take a look at Table 13 in this link:

http://www.cisco.com/univercd/cc/td/doc/product/software/ios102/rn_rt102/83523.htm#xtocid2393310

292
Views
0
Helpful
1
Replies
CreatePlease to create content